libglom-1.22 1.22.0

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Glom::predicate_FieldHasName< T_Element > Member List

This is the complete list of members for Glom::predicate_FieldHasName< T_Element >, including all inherited members.

operator()(const T_Element& element) | Glom::predicate_FieldHasName< T_Element > | inline
operator()(const sharedptr< T_Element >& element) | Glom::predicate_FieldHasName< T_Element > | inline
operator()(const sharedptr< const T_Element >& element) | Glom::predicate_FieldHasName< T_Element > | inline
predicate_FieldHasName(const Glib::ustring& strName) | Glom::predicate_FieldHasName< T_Element > | inline
~predicate_FieldHasName() | Glom::predicate_FieldHasName< T_Element > | inline virtual